/*
Theme Name: Materialis Child
Theme URI: https://devuplink.com
Description: A child theme to use with Materialis theme for https://ontarionotforsale.ca
Author: Dumindu
Author URI: https://devuplink.com/
Template: materialis
Version: 1.0
*/

/*top menu*/
img.logo.dark, img.custom-logo {
    max-height: 60px !important;
}

ul.dropdown-menu.material-buttons > li > a.mdc-ripple-upgraded {
    font-weight: bold;
}

.home .homepage img.custom-logo {
    display: none;
}

@media (min-width: 768px) {
    body ul.dropdown-menu li ul {
        min-width: 207px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-top: -1px;
    }
}

/*top menu*/

/*body*/

body p {
    font-size: 1.1em;
    line-height: 1.6rem;
    color: #444;
}

ul li, ol li {
    color: #444;
    font-size: 1.1em;
    margin-bottom: 10px;
}

.page-template-default h2 {
    font-size: 2.1rem;
    line-height: 2.5rem;
    font-weight: 500;
}

/*body*/


/*scroll to top*/
#smoothup {
    padding: 18px;
    font-size: 30px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    border-color: #228ae6;
    background-color: #228ae6;
    color: #ffffff;
    border-radius: 50%;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    z-index: 99999;
    box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}

#smoothup:hover {
    -webkit-transform: rotate(360deg);
    border-color: #228ae6;
    background-color: #50a2eb;
}

/*scroll to top*/


/*background gradiant*/
.header-wrapper .plum_plate {
    background: #3a7bd5; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #3a6073, #3a7bd5); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #3a6073, #3a7bd5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*background gradiant*/


/*home page banner*/

.header-homepage .header-buttons-wrapper .remove-gutter .button, .button.custom_btn_red {
    border-color: #f11729;
    background-color: #cb182e;
    font-weight: 500;
    font-size: 1.2rem;
    padding: 6px 45px;
}

.button.color1.button_petition {
    border-color: #f11729;
    background-color: #cb182e;
}

.header-homepage .header-buttons-wrapper .remove-gutter .button:hover, .button.color1.button_petition:hover, .button.custom_btn_red:hover {
    background-color: #f11729;
}

.header-homepage .header_logo {
    max-height: 300px;
    max-width: 100%;
}

/*home page banner*/

/*engage your mpp page*/
.info-box-view {
    padding: 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 3px 0 rgba(189, 189, 189, 0.4), 0px 2px 3px 0 rgba(189, 189, 189, 0.3), 0 2px 3px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 3px 0 rgba(189, 189, 189, 0.4), 0px 2px 3px 0 rgba(189, 189, 189, 0.3), 0 2px 3px rgba(0, 0, 0, 0.08);
    background-color: #fff;
    border-radius: 8px;
    margin-right: auto;
    margin-left: auto;
}

.info-box-view.bg-blue {
    background-color: #cbe2e9;
    max-width: 900px;
}

.info-box-view.bg-yellow {
    background-color: #e6e9d4;
    max-width: 900px;
}


.info-box-view ul li, .info-box-view ol li {
    text-align: left;
}

/*engage your mpp page*/

/*pop up box*/
.boxbutton {
    background-color: #dd0000;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
}

/*pop up box*/


/*page box layout*/
.materialis-inner-page #page .card-block {
    background-color: white;
    border-radius: 8px;
    padding: 40px 30px;
    box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.2), 0px 3px 4px 0px rgba(0, 0, 0, 0.14), 0px 1px 8px 0px rgba(0, 0, 0, 0.12);
}

.materialis-inner-page #page .gridContainer.content p:empty {
    display: none;
}

/*page box layout*/


/*tab panel*/
.gridContainer .vc-tabs-li, .gridContainer .ctu-ulitate-style-3-tabs p {
    font-family: "Roboto", sans-serif;
    font-size: 1.1em;
    line-height: 1.6rem;
    color: #444;
    font-weight: normal;
}

.gridContainer .ctu-ulimate-style-3 .vc-tabs-li {
    color: #444;
    font-size: 1.1em;
    font-family: "Roboto", sans-serif;
}

.gridContainer .ctu-ulimate-style-3 .vc-tabs-li .mdi {
    font-size: 26px;
}

/*tab panel*/


/*text home page align*/
body.home .page-content p {
    text-align: left;
}
/*text home page align*/
.about_logoblock {
    text-align: center;
    margin-bottom: 30px;
}

.about_logoblock img {
    margin: 10px;
    max-width: 250px;
}


#content-26 p {
    color: #444;
    font-weight: 400;
}

.overlappable-5-materialis .mdc-elevation--z3.row-card h4 {
    text-align: left;
    margin: 10px 0;
}


.icon.mdi.reverse.round.big {
    width: 90px !important;
    height: 90px !important;
}

.icon.mdi.reverse.round.big:before {
    content: none !important;
}

.icon.mdi.mdi-cow.reverse.round.big {
    background: url('icons/1-Icon-Framland-Blue.png') no-repeat !important;
    background-size: 90px 90px !important;
}

.icon.mdi.mdi-water-pump.reverse.round.big {
    background: url('icons/2-Icon-DrinkingWater-Blue.png') no-repeat !important;
    background-size: 90px 90px !important;
}

.icon.mdi.mdi-weather-fog.reverse.round.big {
    background: url('icons/3-Icon-WildLife-Blue.png') no-repeat !important;
    background-size: 90px 90px !important;
}

.icon.mdi.mdi-weather-partlycloudy.reverse.round.big {
    background: url('icons/4-Icon-SafeClimate-Blue.png') no-repeat !important;
    background-size: 90px 90px !important;
}

.icon.mdi.mdi-weather-windy.reverse.round.big {
    background: url('icons/5-Icon-CleanAir-Blue.png') no-repeat !important;
    background-size: 90px 90px !important;
}

.icon.mdi.mdi-alert.reverse.round.big {
    background: url('icons/6-Icon-AllTheats-Blue.png') no-repeat !important;
    background-size: 90px 90px !important;
}

.gridContainer .mdi.oxi-icons:before {
    content: none !important;
}

.gridContainer .mdi.oxi-icons {
    width: 27px !important;
    height: 27px !important;
    bottom: -5px;
    position: inherit;
}

.gridContainer .active .mdi.mdi-cow.oxi-icons {
    background: url('icons/1-Icon-Framland-LightBlue.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .active .mdi.mdi-water-pump.oxi-icons {
    background: url('icons/2-Icon-DrinkingWater-LightBlue.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .active .mdi.mdi-weather-fog.oxi-icons {
    background: url('icons/3-Icon-Wildlife-LightBlue.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .active .mdi.mdi-weather-partlycloudy.oxi-icons {
    background: url('icons/4-Icon-SafeClimate-LightBlue.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .active .mdi.mdi-weather-windy.oxi-icons {
    background: url('icons/5-Icon-CleanAir-LightBlue.png') no-repeat !important;
    background-size: 27px 27px !important;
}

.gridContainer .mdi.mdi-cow.oxi-icons {
    background: url('icons/1-Icon-Farmland-Black.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .mdi.mdi-water-pump.oxi-icons {
    background: url('icons/2-Icon-DrinkingWater-Black.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .mdi.mdi-weather-fog.oxi-icons {
    background: url('icons/3-Icon-WildLife-Black.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .mdi.mdi-weather-partlycloudy.oxi-icons {
    background: url('icons/4-Icon-SafeClimate-Black.png') no-repeat !important;
    background-size: 27px 27px !important;
}
.gridContainer .mdi.mdi-weather-windy.oxi-icons {
    background: url('icons/5-Icon-CleanAir-Black.png') no-repeat !important;
    background-size: 27px 27px !important;
}


.materialis-inner-page #page .wp-block-editor-blocks-intro {
    background-color: white;
    border-radius: 8px;
    padding: 40px 30px;
    box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.2), 0px 3px 4px 0px rgba(0, 0, 0, 0.14), 0px 1px 8px 0px rgba(0, 0, 0, 0.12);
}

.materialis-inner-page #page .wp-block-editor-blocks-intro div.inner {
    width: 100% !important;
    max-width: 100% !important;
}

.ctu-ulitate-style-4-tabs a {
    font-family: "Roboto", sans-serif;
    font-size: 1.1em;
    line-height: 1.6rem;
    color: #228ae6;
    font-weight: 400;
}

.ctu-ulitate-style-4-tabs p {
    margin-bottom: 18px !important;
}

.ctu-ulimate-style-4 .vc-tabs-li {
    font-family: "Roboto", sans-serif !important;
    text-align: left !important;
}

#content-25, #about-6 {
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.33);
}

body #page h2 {
    word-wrap: initial !important;
}

.map_filter_zoning{
	
}